<?php
/**
 * Displays footer site info
 *
 * @subpackage T-Shirt Clothing
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
    <?php
        echo esc_html( get_theme_mod( 'clothing_store_footer_text' ) );
        printf(
            /* translators: %s: T-Shirt Clothing WordPress Theme. */
            esc_html__( ' %s ', 't-shirt-clothing' ),
            '<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-t-shirt-wordpress-theme/', 't-shirt-clothing' ) . '"> T-Shirt Clothing WordPress Theme</a>'
        );
    ?>
</div>